langcode: en
status: true
dependencies:
  config:
    - block_content.type.carousel
    - field.storage.block_content.field_autoplay_mode
  module:
    - options
id: block_content.carousel.field_autoplay_mode
field_name: field_autoplay_mode
entity_type: block_content
bundle: carousel
label: 'Autoplaying mode'
description: 'This option applies only if the interval is more than 0.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
